@charset "utf-8";
/* CSS Document */
body,#zt,#top,#top-one,#mainzc,#top-two,#maintop,#pic,.dyg,#maincentergg,.dyz{width:980px;}
body{ margin:0 auto; font-family:"微软雅黑"; font-size:12px;}
#zt{background:url(images/bj.jpg) repeat-x;font-family:"微软雅黑";}
#top{margin-bottom:11px; background:#fff;}
#top-one{height:25px; background:#f2f2f2; line-height:25px;}
#top-two{ height:112px;border-top:1px solid #e5e5e5;}
.dyg{ background:url(images/dyg.gif) no-repeat;}
.dyz{ background:url(images/dyz.gif) no-repeat;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 
#top-one ul li a:hover{ color:#df0000;}
.box font{ color:#afafaf; font-size:12px; font-weight:normal;}
.dy{ background:url(images/dy.gif) no-repeat;}
#box,#side_box3,#main,#side_boxa,#side_boxe,#maing,#sideh,#main_leftg,#main_leftgg,#sidei,#mainn,#mainm,#side_boxm,#siden,#mainmzx,#mainq,#mainu,#mainxx,#mainzc,#sidec,.wz,.map,#sidej,#index_pic,#indexztn,#indexnrb{border:1px #e5e5e5 solid; border-bottom:none;background:#fff;}
#index_pic{ border-top:none;}

#pic_down,#box_s,#box_con{background:#fff; border:1px solid #e5e5e5; border-top:none; border-bottom:none;}
#mainmzx{height:522px; }
#box_con ul li a:hover,#nava ul li a:hover,.boxk font,.left_topdl a:hover,#xh,.TabbedPanelsContent td a:hover,.bgtwo td a:hover,.flq_center p,.left_tops a:hover,.flt_right p,.fltt_right p,.zj font,#b,#flv td a:hover,.btx font,.left_top a:hover,#wb a:hover,.left_topz a:hover,.left_topp a:hover,.left_topzcc a:hover,.boxa ul li a:hover,.fl a:hover,.left_tops a:hover,.flty a:hover,#side_boxa ul li a:hover,.boxc ul li a:hover,.boxf ul li a:hover,.side_boxf ul li a:hover,.boxj ul li a:hover,.fltt_left ul li a:hover,.flq_lefton a:hover,.boxq ul li a:hover,.boxr ul li a:hover,#index_pic ul li a:hover,#box_s .box2 blink a:hover,#box2b blink a:hover,.box2x blink a:hover{ color:#ff0000;}
a:hover,.leftb a:hover,.news_list ul li a:hover,#side_boxm ul li a:hover,.boxo ul li a:hover,.lbtwo dd a:hover,#footer h5 a:hover,#footer h4 a:hover,.side_boxh ul li a:hover,.side_boxi ul li a:hover,.side_boxj ul li a:hover,.side_boxj ul li a:hover,.boxn ul li a:hover,.side_boxn ul li a:hover,.boxp ul li a:hover,.flt_left dd a:hover,.boxv ul li a:hover,.boxrh ul li a:hover,#boxu ul li a:hover,.boxq ul li a:hover,.box2 blink a,#box_s a:hover{ color:#ff0000; text-decoration:none;}
#box2b a:hover{ width:32px; height:22px;}
.box2 a:hover,.box2x a:hover,#box2b a:hover{background:#ff0000;border:1px solid #ff0000;color:#fff;}
.flt_right p{padding-top:22px;}
.zj font{ padding-top:34px;padding-right:20px; }
.wz h1,#b,dt,.zj font,.boxq h1{font-weight:bold; font-size:16px;}
#side_box3 h2,#side_boxa h2,.side_boxc h2,#side_boxe h2,.side_boxf h2,.side_boxh h2,.side_boxi h2,.side_boxj h2,.side_boxn h2{background:url(images/cxx2.gif) 12px 40px no-repeat;}
.center_leftz,.box3x,.box_ty,.bgtwo,.wzu,.lbtwo,.lbtwo dl,.zj,.btx,.lbv,#boxb p,#side_boxa ul li,.lb,.side_boxf ul li,.side_boxh ul li,.side_boxi ul li,.boxi p,.side_boxj ul li,.side_boxn ul li,#side_boxm h3,.side_boxm h3{ margin-left:20px;}

.lb{ width:555px; border-bottom:1px dotted #d6c6b3; height:145px;margin-top:5px;}
#boxb p{ text-align: justify;text-justify:inter-ideograph;}
.boxi p{ font-size:12px;letter-spacing: 0px;word-spacing: 0px;text-align: justify;text-justify:inter-ideograph;padding-bottom:30px;}
#boxb p,.boxi p{text-indent:24px;width:546px;line-height:28px;}
#side_boxm h3,.side_boxm h3{ background:url(images/jtt.gif) 20px 25px no-repeat;padding:20px 10px 10px 40px; width:135px;border-bottom:1px #c1bfae dotted;}
#side_boxm h3{ font-size:14px;}
.boxp h2,.boxq h2,.boxv h2,.boxr h2,.boxt h2{background:url(images/cx.gif) 13px 25px no-repeat; height:30px;}
.box h1,.boxr h1,.boxo h1,.boxp h1,.boxv h1{ font-weight:bold; color:#666666;}
#boxu h2{padding:14px 0 10px 21px; background:url(images/cxxl.gif) 8px 40px no-repeat; height:40px;}
.box3x h5{ padding:14px 0 0 0px;}
#footer h4{height:21px;border-bottom:1px solid #dcdcdc; margin-bottom:14px; }
#footer h4,#footer h5{font-size:12px; font-weight:normal;color:#666666; }
.boxq h1 {color:#666666;background:url(images/dd.gif) 0 30px no-repeat; height:50px;}
.leftb a,#footer h4 a,#footer h5 a,.more{ color:#666666; text-decoration:none;}

.news_list ul li a,.boxa ul li a,#index_pic ul li a,#side_boxa ul li a,.fl a,.boxc ul li a,flty a,.boxf ul li a,side_boxf ul li a,.side_boxh ul li a,.side_boxj ul li a,.boxj ul li a,.side_boxj ul li a,.left_topdl a,#side_boxm ul li a,.boxn ul li a,.side_boxn ul li a,.flq_lefton a,.left_tops a,.lbtwo dd a,.boxrh ul li a,#boxu ul li a,.left_top a,.left_topz a,.box1 a,.left_topp a,.left_topzcc a,.flt_left dd a,.fltt_left ul li a{ color:#505050; text-decoration:none;}
.side_boxj p{ padding-left:20px;background:url(images/xxx2.gif) no-repeat 10px 60px;}
#index_pic ul li font,#boxb h5,#boxb p,#box2b a,.lb h1,.side_boxc p,.ss,.wz h1,.wz p,.pic_top font,.topdownq dir,.tb2 p,.TabbedPanelsContent h1,#nava ul,#nava ul li a,.topce h2,.topce h4,.topdowq h5,.topdowq ol,.topdowq ul,.topdowq dir,.boxj font,.TabbedPanelsContent p,.side_boxj p,.xk,.TabbedPanelsContent h1,.bg td,.bg td option,.tba td select,.tbh td select,.bg td select,.bgtwo td select,.bgtwo,.bgtwo td form,.btq font,.flq_left dd,.flq_right p,#fl,#p,#fltt font,.bgv td select,.bgw td option,.bgw td,.boxcg font,.box_s,.lbv,#yzmcs,.box_ty h3,.box_ty h4,.right_down p,.flt_center p,.fltt_center p,.boxcg p,#yzmz,.bdz font,.bgw p,.zj p,.btt font,.lbu,.flt_right font,.wzu dir,.wzu p,.tbb td p,.tbc td p,.tbd td p,.tbe td p,.tbf td p,.tbg td p,.tbh td p{ color:#505050;}
.side_boxf ul li a,.side_boxh ul li a,.tb2 p,#side_boxm ul li a,.side_boxn ul li a,.right_down p{line-height:24px;}
.topdownq dir,.topdowq dir,.bg td,.flt_center p,.fltt_center p,.bgw dt{text-align:left;}
.tb2 p{ width:530px;}
.TabbedPanelsContent h1,.topdowq dir,.side_boxf ul li a,.side_boxh ul li a,.topce h2,.topce h4,.side_boxj ul li a,#boxb p,.lb h1,.side_boxj ul li a,.TabbedPanelsContent h1,.bgtwo td form,#side_boxm ul li a,.side_boxn ul li a,.flq_left dd,.boxcg font,.box_ty h3,.box_ty h4,.right_down p,#yzmcs,.flt_center p,.fltt_center p,#yzmz,.wzu dir,.wzu p,.TabbedPanelsContent td a:hover,.bgtwo td a:hover,.flq_center p,.bgtwo td a,.TabbedPanelsContent td a,font,.left_centers h1,.box2w p,.box2y p,.left_centert h1,#footer h4 dl a,#o,#footer h4 span,#ocs{ font-size:12px;}
#nava ul,.side_boxj ul li a,.side_boxj ul li a{line-height:30px;}
.topce h2,.topce h4{font-weight:normal; padding-top:12px; padding-left:15px;}
.boxj ul li font,#index_pic ul li font{ color:#afafaf;}
.left_center font,.xk,#box_s{ padding-left:22px;}
font a,#a3 a,#a4 a,#a5 a,#a2 a,#a1 a,#box_s a,#box_con ul li a,.side_boxi ul li a,.boxo ul li a,.boxp ul li a,.boxr ul li a,.boxq ul li a,.boxq ul li a,#top-one ul li a,#box2b a,.box2 a,.box2x a,.box2x a,.boxv ul li a{text-decoration:none;}
.left_centers h1,.left_centert h1{font-weight:normal;background:url(images/xxx.gif) 0px 30px no-repeat; height:40px; padding-left:15px;}
#flv td a,.left_center font,font a,.bgtwo td a,.TabbedPanelsContent td a,font,.left_centers h1,.box2w p,.box2y p,.left_centert h1,.tb2 font,#ab,.dv font,#wz{ color:#b09577;}
.bg td select,.bgtwo td select,.bgv td select,.bgw td select{ width:70px;}
.flq_right p,.wz{padding-top:30px;}
#p{ line-height:24px;font-size:12px; font-weight:normal; width:220px;}
#yzmcs{ padding-left:24px;font-weight:normal;}
.flt_center p,.fl ul li,#mainxx,.flq_leftop,.flt_leftop,#index_pic h1,.side_boxj p{padding-top:20px;}
.fltt_center p,.flq_center p,.fltt_right p{padding-top:45px;}
.zj p{padding-top:3px;}
.wzu p{background:url(images/xxxu.gif) 20px 30px no-repeat; height:40px;}
.wzu dir,.wzu p,ul li span,.boxa span,.wzu,#top-one ul li,.zj p{text-align:right;}

.box_ty h4,#boxb h5 span,#yzmz{font-weight:normal;}
.left_top a,.left_topdl a,.left_tops a,.left_topp a,.left_topzcc a,.left_topz a{ font-size:12px;margin-left:10px;}
#yzmz{ padding-left:49px;}
.bdz font,#box h1{ padding-left:23px;}
#index_pic ul li a { display:block;margin-top:5px;}
#box2b a{ width:32px;background:#fff; border:1px solid #b9b9b9;margin-right:5px;padding:3px 13px 3px 13px;}
.lb h1,.topdowq h5,.boxk font,.flt_right p,.fltt_right p,.zj font,.tb2 font,#ab,.dv font,#wz,.box_ty h3,#boxb h5,.boxrh h1,.boxcg h1{font-weight:bold;}
.side_boxc p{ background:url(images/xxx2.gif) 15px 40px no-repeat;padding: 15px 0 10px 20px;}
.fl a,.flty a{margin:18px; line-height:30px; color:#505050; text-decoration:none;}
.boxc ul li a{ display:block; padding-bottom:10px;}
.flt_right font,.flq_right p,.flt_right p,.fltt_right p,.flq_center p,#footer h5,dir,.bgqy td,.boxcg p,#boxb h5,.box2 a,#boxb h5 span,#bt,.boxrh h1,#btu,.box2x a,.bdz p,.boxcg h1,#fl,.bt ul li{text-align:center;}
.bt ul li{ width:115px;font-size:12px; font-weight:normal;}
.boxcg p,.left_centers p,.left_centert p,.left_centerz p,.left_centerzz p,.topce h2,.topce h4,.box_ty h4{line-height:22px;}
#boxb h5{line-height:29px;background:url(images/xxx.gif) 12px 55px no-repeat;}
.box2 a{background:#fff; border:1px solid #b9b9b9;margin-right:5px;color:#6a6a6a; padding-left:13px; padding-right:13px; padding-top:3px;padding-bottom:2px;}
.box2x a{background:#fff; border:1px solid #b9b9b9;margin-right:5px;color:#6a6a6a; padding-left:13px; padding-right:13px; padding-top:2px;}
#boxb h5 span{font-size:12px;color:#767676;}

#bt,#btu,.btx,.bt,.btq,.btt{background:#f4f4f4;}
#btu{border:1px solid #e4e4e4;border-left:none; border-right:none;}
.btx{ width:934px; height:31px; border:1px solid #e4e4e4;}
.bt{height:25px; border:1px solid #e4e4e4;width:720px; padding-top:9px;}
.btq,.btt{height:25px; border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4; padding-top:9px;}

.boxrh h1{ padding-top:15px; height:60px; background:url(images/xxx.gif) 23px 60px no-repeat;}
.boxcg h1{  background:url(images/xff.gif) 310px 2px no-repeat;}
.boxrh h1,.boxcg h1{color:#de6800; font-size:22px;}

#index_pic ul li{ margin:15px 0 0px 21px;}
.boxc ul li,.boxj ul li{margin:15px 0 20px 21px;}
#index_pic ul li,.boxc ul li,.boxj ul li{width:160px;text-align:left;}
.center_lefts,.center_left,.center_leftzcc,.center_leftz{ width:607px;}
#top-one ul li{display:inline-block; padding-right:8px;}
.side_boxf ul li,.side_boxh ul li,.side_boxi ul li,#side_boxm ul li,.side_boxj ul li,.side_boxn ul li,#box2b,#box2b a,.box2 a,.box2x a,#index_pic ul li,.center_lefts,.center_left,.center_leftzcc,.center_leftz,.boxc ul li,.boxj ul li{display:inline;}
.boxcg h1,.side_boxf ul,.side_boxh ul,.side_boxn ul,.side_boxi ul,.bg,.box_ty h3,.bdz p{ margin-bottom:15px;!important;}
.bdz p{ *margin-bottom:0px;!important;}
.box1g,.flq_left dl,.flq_left dt,#dya,.left2,.box_ty h3,.box_ty h4,.boxr h1,.boxo h1,.boxp h1,.boxv h1,.box3x h5,.dyz,.dyg,.flt_left dl,.flt_left dt,#maincentergg,.flt_zt,.flt_left,.box_ty dd,.boxk dd,.bdz,.bdz p,.boxq,.an,#mainn,#mainu,#maing,#mainzc,#maintop,#pic,.flt_lefton,.lbtwo dt,#xh,.box3x,.box_ty,.boxo,.bt ul li,#main_centerm,#maincenter,#main_leftm,.right_center,.rigt_down,.right_down,.center_center,.flt_left,.fltt_left,.flq_left,.flt_center,.fltt_center,.flq_center,.yyzd,.fkm,.fx,.right_down a,.right_center,.right_center,.center_center,.center_lefts,.center_left,.center_leftzcc,.center_leftz,.boxk dt,.yzm,#mainnrh,.topon img,.boxc ul li,.boxj ul li,.box_ty dt,.tp,.yy,.lb dl,.lb dt,.lb dd,.news_list ul li,.news_list ul li span,.leftc,#box_con,#box_s,#pic_down,#index_pic ul li,.flt_left dd a,.fltt_left ul li a,.flq_lefton a,.flq_left dd,dt,.boxk h1,.box2 a:hover,.box2 a,.wz,.map,#main,#maincenterp,#main_leftg,#main_leftgg,#mainrh,#mainm,#mainmzx,#mainq,.fl ul li,#mainxx,.left,.center,#main_left,#boxzt,#index_pic,#main_bottom,#box_s,.left1,#box,.dy,.btn_srh,.inp_srh,.right_center,.center_rightzz{ float:left;}
.inp_srh2 { width:188px; height:24px;border:1px solid #cbcbcb; line-height:24px; text-align:left;}

.btn_srh2 { width:67px; height:28px;line-height:28px; margin-left:1px; background:url(images/ss2.gif) 0 0 no-repeat; border:none; cursor:pointer; text-indent:-999em;}
.inp_srh { width:256px; height:27px;border:1px solid #cbcbcb; line-height:27px;}
.btn_srh { width:38px; height:31px; background:url(images/ss.gif) 0 0 no-repeat; border:none;margin-left:1px;}
#main_left,#boxzt,#main_bottom,#box_s,.left1,#box,.dy,#mainnrh,.tp,.yy,#main,#maincenterp,#main_leftg,#main_leftgg,#mainrh,#index_pic{ width:598px;}

.left,.center{padding-top:37px;}
#mainm,#mainmzx,#mainq,.boxo{width:738px;}

.fl ul li{ text-align:left; width:110px; padding-left:5px; padding-right:5px;border-bottom:1px solid #e5e5e5; height:80px;}
#mainxx{width:708px;height:502px;}
.box2 font a,.flq_left dd,.box2x font a,.bt,.btq,.btt,.flq_leftop,.flt_leftop,.flq_lefton a,.flt_lefton,.flt_left dd a,.fltt_left ul li a{ padding-left:10px;}

.flq_leftop,.flt_leftop,.boxk h1{ height:65px;}
.flq_lefton a,.flt_lefton{height:35px;}
.flt_left dd a,.fltt_left ul li a{font-size:12px;line-height:18px; width:322px;}
.map{padding-left:12px;padding-top:15px; padding-bottom:10px;}
.box2 a:hover,.box2 a{ height:17px;}
.box2x a:hover,.box2x a,.box2x{height:25px;}
.box2x{padding-right:20px;}
.boxk h1{font-weight:bold;background:url(images/zx.gif) 0px 45px no-repeat;}
dt{ color:#666666; text-align:left;}
.flq_left dd {width:97px; line-height:18px;}
#pic_down{ width:348px;height:13px; padding-left:250px; padding-bottom:20px;}
#box_s,.wz{width:576px;}
#box_con { padding:0 16px 0 15px;  height:372px;overflow:hidden;width:567px;}
.leftc{padding-left:12px; padding-right:12px;}
.news_list ul li {line-height:24px; color:#767676;background:url(images/xxx2.gif) 0px 50px no-repeat;padding-bottom:11px; width:342px;}
.news_list ul li span {color:#919191;}
.lb dl{ width:555px;padding-top:10px;}
.lb dt{ width:160px;margin-right:15px;}
.lb dd{ width:377px;}
.box_ty dt{ width:160px; height:120px;}
.tp{height:370px;}
.yy{ background:url(images/yxx.gif) no-repeat;height:10px;}
.yzm{ margin-left:85px;width:448px;}
.topon img{padding-top:2px;}
.boxk dt{ width:320px; height:240px;margin-left:10px; margin-right:20px; }
.boxk dd{ margin-bottom:25px;}
#footer,.topdowq ol,.fl,.flty,.topdowq ul,.box2x,.box2,#box2b,#zbv,.topce,.bgw,.dv,.bgy,.left_downz,.left_downzz,.left_downzcc{ margin-bottom:30px;}
.topdowq ol,.tb2 p{ padding-left:25px;}
.topdowq ul,.boxcg h1,.topdowq h5{ padding-left:40px;}
#zbv{ width:590px; margin-left:130px;}
.topce{ height:68px; background:#f2f2f2;}
.bgw,.jh,.btq font{ padding-left:150px;}
.dv,.boxo p,.boxp p,.boxq p,.boxr p,.boxv p,.fl ul li font,.boxp h2,.boxq h2,.boxv h2,.box h1,.boxr h1,.boxo h1,.boxp h1,.boxv h1,.boxr h2,.boxt h2,#mainxx{ padding-left:30px;}
.bgy{ width:528px;}
.left_downz{margin-left:47px;}
.left_downz,.dv,.topce,.center_left,.center_leftzcc,.center_leftz,.center_right,.left_cecs,.left_doz,#nr,.bg1,.xxx,#db,#dbq,.left_downs,#dbt,.boxrh ul,.down3v,.box_ty dl,.left_centerzz,.lbv,#boxb p,.boxi p,.left_cew,.left_downt,.left_do,#boxu ul,.boxn ul,.TabbedPanelsContent,.boxa ul,.fltt_left ul li a,.boxf ul,.wzu,#bt,#boxb h5{margin-top:20px;}
.left_downzz{ margin-left:115px;}
.left_downzcc,.down3{ margin-left:160px;}
.left_downzz,.left_downzcc,.center_rightzz,.left_down{margin-top:40px;}
#nava ul li,#flt,#fltt,#flq,#fl{ line-height:35px;}
#flq,.flq_center{height:126px;}
#fl,.center_lefts,.center_left,.center_leftzcc,.center_leftz,#dbq,#dbt,#bt{margin-left:25px;}
.center_center{ background:url(images/zyy.gif) no-repeat; width:17px; height:412px;}
.center_right,.center_rightzz{ width:250px;}
.right_down a{width:220px; padding-left:15px;}
.fx{margin-left:0;}
.yyzd{ background:url(images/yyzd.gif) no-repeat;}
.boxo,#side_boxa ul,.side_boxi ul{margin-top:25px;}
#sideh,#sidei,#siden,#side_boxa,#sidec,#sided,.yyzx,.flt_right,.fltt_right,.flq_right,#footer dl,#top-one ul,.search,.xy,#side_boxe,#sidezt,#side_right,.mainright,#side_box3,#side_box,#side_box2,#side_boxm,.more,.box2x,.box2,#box2b,.box2g,.anu,ul li span,.boxa span,.center_right,#sidej{ float:right;}
#anniu a{ border:none;}
.yyzx{ background:url(images/yyzx.gif) no-repeat;}
#sided,.yyzx,.box_ty dd,.boxk dd{ width:230px;}
.flt_right,.fltt_right,.flq_right{width:168px;}
#footer dl,#box h2 span,#side_box h2 span,#side_box3 h2 span,#footer h4 span{ padding-top:5px;}
#top-one ul,#top-one ul li a{color:#7a7a7a;}
.search {height:31px;color:#444; background-color:#f1f1f1;  margin-top:37px;padding:2px;}
.xy{ background:url(images/xy2.gif) no-repeat;height:11px;}
#side_boxe,#sidezt,#side_right,.mainright,#side_box3,#side_box,#side_box2,#sidej,.xy{ width:370px;}
#side_boxm{ width:228px;}
.more{padding:7px 16px 12px 0;font-weight:normal;font-size:12px;}

.box2{height:22px;padding-right:25px;}
.anu{widht:60px; margin-right:42px; margin-bottom:50px;}
.box2g{color:#959595;font-weight:bold; padding-top:100px;}
#box_con ul{ font-size:12px;padding-top:10px; padding-left:22px;}
ul li span{ padding-right:15px;}
.dv,#box2b,.boxa span{padding-right:30px;}

#main_centerm,#maincenter,#main_leftm,.yyzd{ width:740px;}
.right_down,.center_right,.right_down{ width:300px;}
.center_center{background:url(images/zyy.gif) no-repeat; width:13px; height:573px;}
.flt_center,.fltt_center,.flq_center{width:180px;}
.flt_center,.fltt_center,.flq_center,.flt_left,.fltt_left,.flq_left{border-right:1px solid #e4e4e4;}
.flt_center,#flt,.flt_right,.flt_left{ height:78px;}
.fltt_center,.fltt_left,#fltt,.fltt_right,#top{ height:136px;}
.lbtwo dt,#xh,.box_ty dt{margin-right:10px;}
.box_ty {width:410px;margin-right:25px;}
.bdz,.bdz p,.boxq{ width:679px;}
.an{ width:388px;align:center; padding-left:291px; margin-bottom:50px;}
#mainn,#mainu,#maing{padding-bottom:20px;}
#mainzc{padding-bottom:50px;}
.bgw td select,.side_boxc p,.fkm,.bgv td select,.fkk3,.tba td select,.tbh td select,.bg td select,.bgtwo td select,#box_con h1,#box h2 span,.fkk,.fkk2,.fkl{ height:20px;}
#index_pic h2{ height:30px;}
.tba td select,.tbh td select,.bg td select,.bgtwo td select{font-family:"微软雅黑"; font-size:12px;}
#box_con h1{padding:5px 16px 10px 10px;display:block;color:#444; font-weight:bold;}
#form1{ background:url(images/xxxa.gif) 0 45px no-repeat;}
#form1 label{ font-size:12px;}
#box h2 span,ul li span,.boxa span,.boxj ul li a{ display:block;}
.boxa ul li a{ float:left;}
.fkl{ width:219px;}
.boxj ul li img,.boxc ul li img,#index_pic ul,#side_boxm ul,.x,.xk,.bgw p,.boxcg p,#boxb h5,.right_center,.box3x,#maintop,#pic{ margin-bottom:10px;}
#side_boxm ul{padding-left:13px;}
.x{background:url(images/xxx.gif) 200px 20px no-repeat; height:30px;}
.xk,.fkk2,#flv,.fkk3,.boxp h2,.boxq h2,.boxv h2,.boxr h2,.boxt h2,#fl{ margin-top:15px;}
.box_s{ margin-left:23px;background:url(images/xxxa.gif) -10px 36px no-repeat; height:40px; }
.side_boxf ul,.side_boxh ul,.side_boxn ul{height:85px;background:url(images/xxx2.gif) 10px 80px no-repeat;}
.boxk dl,.map{ width:585px;}
.flt_left,.fltt_left,.flq_left,.flt_zt,.fl,.flty{ width:340px;}
.flt_zt,#pic{height:200px;}
.flty,.fkk2{ margin-left:5px;}
.fl{ margin-left:1px;}
.bgw p,#side_boxm ul,.right_center,.box3x,#boxg,.boxv,.boxr,.boxq,.boxp,.lbtwo dl,.ss,.box_s,.fl,.flty,.side_boxf ul,.side_boxh ul,.side_boxn ul,.boxk dl,.bgw dt,.dv p,.topdowq ul{ margin-top:10px;}
.right_center{ background:url(images/dd.gif) no-repeat;width:220px; height:7px;}
.box3x{ width:943px;border-top:1px dotted #d6c6b3;}
#maintop{ height:280px;background:url(images/dt.jpg) no-repeat;}

#index_pic ul { padding:0 0 15px 0; overflow:auto; zoom:1;}
.TabbedPanelsContent h3{padding-top:50px;font-weight:normal; font-size:12px;}
.TabbedPanelsContent p{ padding-left:70px; padding-top:10px;}
.bgtwo td p{padding-left:0px;}
.bgv td p,.bgy td p,.bgtwo td p{font-size:12px; text-align:left;}
.dv p,.bgw dt,.TabbedPanelsContent h3,.bgv td p,.bgy td p,.bgtwo td p{color:#a4a4a4;}
.bgv td{ color:#505050; font-size:14px;}

.box2y,.box2w,.flt_left dd a,.lbu,.lbtwo,.left_centerzcc,.left_centerz,.box2x,.zj,.box2,#box2b,.bgz,.topdowq h6,.anu,#zbv{ margin-top:30px;}
.left_centert,.left_centers,.left_center{ margin-top:30px; width:520px;}
.left_centerz,.left_downz{width:200px;}
.left_centerzcc{width:500px;}
.lbtwo{ width:937px;}
.zj{ width:933px; height:30px;}
.btqy{font-weight:bold; color:#896d55;}
.bg1,.bgz{border:1px solid #e4e4e4; border-right:none;border-bottom:none; }
.bgz,.bgy,.left_centert,.left_centers,.left_center{margin-left:50px;}
.bg1 td,.bgz td{ border-bottom:1px solid #e4e4e4; border-right:1px solid #e4e4e4;}
.zj,.btqy{background:#f4f4f4; border:1px solid #e4e4e4; }

.topdowq h6{ font-weight:bold;  color:#4b4b4b;background:url(images/jt4.gif) 40px 6px no-repeat; padding-left:70px; font-size:12px;}
.left_downs,.left_downt,.ss,.center_right,.wz,.btx p,.lbu,#side_boxe p{padding-left:20px;}
#index_pic h1{padding-left:23px;}
.btx p{text-align:left; padding-top:7px;}
.box2w p,.box2y p{ background:url(images/xxx.gif) 20px 30px no-repeat;}
.wz{padding-bottom:20px;height:157px;}
#index_pic h1{padding-bottom:4px;color:#444;}
.lbu,td form,.topdowq,.topdownq{line-height:26px;}
.box3,.box3j{background:url(images/xxx2.gif) 10px 50px no-repeat;padding-top:10px;}
.box4,.box2w p,.box2y p,.box4j,.box3j,.box3{ height:60px; padding-left:20px;}
.box4j{ margin-top:10px;}
#side_boxe p{ width:331px;padding-top:18px; line-height:24px; padding-bottom:20px;}
.box4j,.box3j,.fk2j,.fkl,.fk1m,.fk2m,.fk3m,.left_centerz,.left_centerzz,.left_ce,.fkk3,.inp_srh2,.btn_srh2,.inp_srh,.btn_srh,.fkm,#an,#anniu2,.fk2,.fkk,.fkk2{vertical-align:bottom;}

.tbb td{padding-left:0px;}
#a3 a{ padding:8px 20px 9px 20px;}
#a4 a,#a5 a{  padding:8px 27px 9px 27px;}
#a3 a,#a4 a,#a5 a{background:url(images/tb1.gif) no-repeat;color:#fff;font-weight:bold;}
.left_centerzcc p{ margin-bottom:12px;}
#side_boxa h2,.side_boxc h2,#side_boxe h2,.side_boxf h2,.side_boxh h2,.side_boxi h2,.side_boxj h2,.side_boxn h2,.boxa h2,#boxb h2,.boxc h2,.pic_top h2,.boxf h2,.boxi h2,.boxj h2,.boxn h2,.boxrh h2,#boxl h1,#boxl h2,#side_boxm h2,#boxu h1,#boxu h1{font-size:14px; color:#666666; padding:14px 0 10px 21px;}
#boxu h2,.box3x h5,.boxp h2,.boxq h2,.boxv h2,.boxr h2,.boxt h2,.boxk h1{ color:#666666;}
#index_pic h2,#box h2,#side_box h2,#footer h4{ padding:15px 16px 10px 23px;color:#444; overflow:hidden;}
.topdowq h5{background:url(images/jt3.gif) 20px 6px no-repeat;}

#a2 a,#a1 a{color:#fff;font-weight:bold;}
.left_topdl p,#side_boxm ul li,#side_boxa ul li,.side_boxf ul li,.side_boxh ul li,.side_boxi ul li,.side_boxj ul li,.side_boxn ul li,.left_topz p,.left_topp p,.left_topzcc p,.left_tops p,.left_top p{ margin-bottom:5px;}
.tba td,.tbc td,.tbd td,.tbf td,.tbf td,.tbg td,.tbg td,.tbh td,#side_boxa ul li a,#boxb h5,#nava ul li a,#nava ul,.bg td,.bgtwo,#nava ul li a:hover,#boxu h2,.box3x h5,.boxp h2,.boxq h2,.boxv h2,.boxr h2,.boxt h2,.boxk h1,.topdowq h5,#index_pic h2,#box h2,#side_box h2,#footer h4,#index_pic h1,#box_con h1,.box2g,.btqy,#a2 a,#a1 a,.left_topdl p,#wz,.left_topz p,.left_topp p,.left_topzcc p,.left_tops p,.left_top p,.left_centerzcc p,#a3 a,#a4 a,#a5 a,.tbb td{ font-size:14px;}
.boxf ul li{ padding-left:21px;height:30px;}
#flv,.wz p,.fltt_right p,.flt_right p,.dv p,.flt_center p,.fltt_center p,.lbv,.boxf ul li,.fkm,.fkk3,.fkk,.fkk2,.fkl{line-height:20px;}
.fkk3,.fkk,.fkk2,.fkl,.fkm{background:#fff; border:1px #bdc0c2 solid;}
.fkm{ width:190px;font-size:12px;color:#a8a8a8; margin-right:5px;}
.lbv{ width:692px;}
.flt_center p,.fltt_center p,.topdownq p,.topdowq p,.topdownq p{padding-left:35px;}
#box h2,#side_box h2,.boxa h2,#boxb h2,.boxc h2,.pic_top h2,.boxf h2,.boxi h2,.boxj h2,.boxn h2,.boxrh h2,#index_pic h2{ background:url(images/cxx.gif) 12px 40px no-repeat;}
#index_pic ul li img { margin-bottom:3px;}
#box_s a,#box_con ul li a,#box h1,#box_con ul,ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,.boxi p{ color:#5c5c5c;}
#box h1{ font-size:12px; font-weight:bold; padding-top:19px;}
#box_con ul li{ line-height:25px; width:535px; float:left;}
#box_con ul li a{ float:left;}
#side_box h2 span,#side_box3 h2 span{display:block; height:21px;}
.news_list { padding-top:6px;}
.news_list ul{ margin-left:14px; margin-top:5px;}
#side_box2{height:144px; background:#999999;}
.cx2{ background:url(images/cxxg.gif) 3px 20px no-repeat; height:30px;}
.boxk h3{ color:#9f9f9f; font-weight:normal; font-size:12px; line-height:21px;}
.wzu{ width:915px;padding-right:19px;}
.boxq,.cx2,.boxk h3,.lbu,#boxg,.bgtwo,.boxf ul,.wzu{margin-bottom:20px;}
.boxa ul li{ padding-left:21px; line-height:35px; background:url(images/xxxa.gif) 21px 30px no-repeat; height:40px;}
.boxa ul li a:hover,.fl a:hover,.left_tops a:hover,.flty a:hover,#side_boxa ul li a:hover,.boxc ul li a:hover,.boxf ul li a:hover,.side_boxf ul li a:hover,.boxj ul li a:hover,.fltt_left ul li a:hover,.flq_lefton a:hover,.boxq ul li a:hover,.boxr ul li a:hover,#index_pic ul li a:hover,#box_s 
.box2 blink a:hover,#box2b blink a:hover,.box2x blink a:hover{background:none; border:none;}
#niu a{ background:url(images/a1.gif) no-repeat; height:24px; border:none;padding-top:4px; padding-right:16px;border-bottom:#b9b9b9 1px solid}
#niu a:hover{ background:url(images/a2.gif) no-repeat;  height:24px;border:none;color:#fff;}
.tzk{ width:30px;line-height:19px;border:1px #b9b9b9 solid; height:17px;}
#sideh,#sidei,#siden,#side_boxa,#sidec{ width:368px;}
.box2x blink a,#box2b blink a,.box2 blink a{ border:none; padding:0px;}
.fk2{ width:220px; height:23px; line-height:23px;background:#fff; border:1px #bdc0c2 solid;}
.xx{ background:url(images/xxx.gif) 0px 130px no-repeat; height:135px;}
.flty font a,.fl font a{ margin-left:6px;}
.boxc ul{ padding:0 0 15px 0; overflow:auto; zoom:1;}
.ttt{ background:url(images/tu2.gif) no-repeat; width:341px; height:147px; margin:10px;}
#main_top,#mainz,#boxg{ width:933px;}
#mainz{margin-left:24px;}
.cxqy{ background:url(images/cxxg.gif) 3px 40px no-repeat; height:50px;}
.topdownq,.topdownq,.left_centerz,.left_ce,.center_rightzz{ padding-left:50px;}
.topdownq p,.topdowq p,.topdownq p{background:url(images/xxxu.gif) 0 35px no-repeat; height:50px;}

.xxg{ background:url(images/xxxu.gif) no-repeat;}

.topdow font,.topdownq h3,.topdowq font,.topdownq fon,.topon h1{ color:#e77817;}


.fkk{ width:215px;}
.tb2,.lbv,#side_boxa ul{ margin-bottom:40px;}
#main_leftg{height:681px;}
#main_leftgg{height:745px;}
.anrh{ margin-left:70px;}
.anrh a{width:45px; height:24px;}
.xxg{ background:url(images/xxx.gif) no-repeat;}
.side_boxi ul{height:85px;}
.side_boxi ul li a{ color:#767676; font-size:12px; line-height:24px;}
.cx{ background:url(images/cxxg.gif) 3px 120px no-repeat; height:150px;}
.xx{ background:url(images/xxx2g.gif) no-repeat;}
.topon h1{font-size:18px; font-weight:bold; background:url(images/jt1.gif) 0 2px no-repeat; padding-left:60px;}

.side_boxj ul{ margin-top:5px; height:80px;background:url(images/xxx2.gif) 10px 75px no-repeat;}
.boxj ul{ padding:0 0 15px 0; overflow:auto; zoom:1;}
.fkj,.fk1j,.fk2j{ width:90px; height:19px; line-height:19px;background:#fff; border:1px #bdc0c2 solid;}
.fk2j{ width:205px;}
#a2 a{ background:url(images/tb3.gif) no-repeat; padding:8px 12px;}
#a1 a{ background:url(images/tb1.gif) no-repeat;  padding:8px 13px 9px 13px;}
.TabbedPanelsTabGroup {border-top:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
#boxl h2{padding:14px 0 10px 21px; background:url(images/cxxl.gif) 8px 40px no-repeat; height:40px;}
#odl{color:#8b8b8b; font-size:12px;}
.left_down,#odl{ margin-left:74px;}
.TabbedPanelsTabGroup{ border-top:none;}
#se{ color:#ec6f00;}
#hs { color:#b0b0b0; background:url(images/dd.gif) 0 30px no-repeat; height:60px;}
.fk1m{ width:60px;}
.fk3m{ width:100px;}
.fk1m,.fk2m,.fk3m{height:24px; line-height:24px; background:#fff; border:1px #bdc0c2 solid;}
.tba td form p,.tbb td form p,.tbc td form p,.tbd td form p,.tbe td form p,.tbf td form p,.tbg td form p,.tbg td form p,.tbh td form p{font-size:12px; padding-left:0px;}
.bg{margin-left:140px;}
.xxx{ background:url(images/xxxg.gif) no-repeat;}
.a{ width:119px;}
.b,.fkk3,.fkk2{ width:72px;}
.c,.fk2m{ width:240px;}
.d{ width:152px;}
.fxm{ vertical-align:center; font-size:12px; color:#505050;}
.down{width:400px; margin-left:233px;}
.down3,.down4,.down{ margin-bottom:50px;}
.down4{ margin-left:350px;}
#side_boxm ul li { margin-left:40px;}
.boxn ul li{ padding-left:21px; line-height:28px; background:url(images/xxx.gif) 21px 30px no-repeat; height:40px;}
.boxo p,.boxp p,.boxq p,.boxr p,.boxv p{ padding-top:10px;}
.boxo ul,.boxp ul,.boxq ul,.boxr ul,.boxv ul{ margin-top:5px;}
.boxo ul li,.boxp ul li,.boxq ul li,.boxr ul li,.boxv ul li{ padding-left:21px; line-height:28px;}
.boxo ul li a,.boxp ul li a,.boxq ul li a,.boxr ul li a,.boxv ul li a{ color:#929292;}
.flq_right a{ margin-left:51px;}
#db{margin-left:8px;}

.bt font{ padding-left:90px;}
.fl,.fl ul{ width:720px; }
.bt,.bt ul{ width:710px;}
.fl ul li font{ color:#a78966;}
.flq_right{height:26px;}
.left_tops{ background:url(images/bj2.gif) no-repeat; width:561px; height:73px;}
.left_centers a,.left_centert a{ color:#91541f;}
.left_centers p{ margin-bottom:12px; font-size:12px; text-align:left;padding-left:15px;}
.right_down a{ width:67px; height:28px; padding-left:15px;}
#p a{ text-decoration:underline;}
#bgt,#bgq,#dbt,#dbq{ width:690px;}
#dbt,#dbq{border:1px solid #e4e4e4; border-top:none;}
.flt_right a{ margin-left:51px;}
.btt font,.TabbedPanelsContent h3,.btt font{ padding-left:85px;}
.cxu{ background:url(images/cxx.gif) 8px 0 no-repeat;}
.ly{ width:473px; height:107px; background:#fff; border:1px solid #b9b9b9;}
#a{ color:#9c9c9c; padding-right:10px;}

.boxrh ul{padding-left:110px;}
.boxrh ul li{ padding-left:21px; line-height:28px;list-style-type: none;display: inline; padding-right:20px;background:url(images/xjt.gif) 10px 4px no-repeat;}
#list{ margin-top:80px;margin-bottom:80px;}
.down3v{margin-bottom:50px;margin-left:110px;}
#flv td{ padding-top:10px; padding-bottom:10px;}
.downw{ margin-bottom:50px; width:450px; margin-left:150px;}
#boxu ul li{ padding-left:21px; line-height:28px; background:url(images/xxxu.gif) 21px 30px no-repeat; height:40px;}

.box_ty dl{ width:450px;}
.downy{ margin-bottom:50px; width:300px; margin-left:190px;}
.left_top{ background:url(images/bj1.gif) no-repeat; width:561px; height:73px;}

.left_centert p{ margin-bottom:12px; font-size:12px; text-align:left;padding-left:15px;}
.left_do{padding-left:224px; background:url(images/xxx2.gif) 0px 70px no-repeat; height:80px; }
.left_centert font{ color:#de6800; font-size:22px; font-weight:bold;}
#wa,#wb a,#p{ font-size:12px; color:#999999; font-weight:normal;}
#p{ line-height:24px;width:220px;}
#ox{margin-left:100px; font-size:12px; color:#b0b0b0; font-weight:normal;}
.left_topz{ background:url(images/bj3z.gif) no-repeat; width:559px; height:64px;}
.jh{margin-top:100px;}
.left_centerz,.left_ce{text-align:left; background:url(images/xff.gif) no-repeat;}
.left_ce{margin-top:50px; margin-left:70px; margin-bottom:50px;}
.left_centerz a,.left_centerzz a{ color:#91541f;}
.left_centerz p,.left_centerzz p{ margin-bottom:12px; font-size:12px; text-align:left; width:425px; padding-left:15px;background:url(images/xxx2.gif) 0px 60px no-repeat; height:70px;}
.left_centerz font{ color:#de6800; font-size:22px; font-weight:bold;}
.left_centerzz{margin-left:30px; background:url(images/xf.gif) no-repeat;}
.left_topzy{background:url(images/bj2z.gif) no-repeat; width:561px; height:73px;}
.boxcg{padding-top:40px;}
#mainn,#mainu,#maing,.boxcg{width:978px;}
.left_topp{ background:url(images/bj3.gif) no-repeat; width:561px; height:73px;}
#ocs{margin-left:111px;font-weight:normal;}
.left_doz{ padding-left:127px; background:url(images/xxx.gif) 0px 70px no-repeat; height:80px; }

.left_topzcc{ background:url(images/bj1z.gif) no-repeat; width:559px; height:64px;}
.left_centerzcc font,#ocs{ color:#b0b0b0; }
.left_centerzcc,.left_centerzz{ padding-left:70px;}
#o{margin-left:90px;}
#footer h4 span{display:block; height:21px;}

/*订单确认*/
.lbu td a{ color:#c8995c; text-decoration:none;}
.lbu td span{ color:#6f6f6f; line-height:20px;}
.cxu{ background:url(images/xxxu.gif) 8px 0 no-repeat;}
.ddan{ width:76px; height:18px; background:#fff; border:1px solid #cbcbcb;}



/*服务中心*/
.helpleft{ width:172px; margin:30px 25px 0 25px; float:left;}
.helplist{ width:170px; float:left; border:1px solid #dddddd; border-top:none; border-bottom:none; padding-top:10px; height:350px;}
.helplist ul li{ width:170px;background:url(images/help/help2.gif) no-repeat; height:37px; float:left; padding-top:3px;}
.helplist ul li a{ color:#505050; text-decoration:none; margin:0 0 0 50px; height:37px;}
.helplist ul li a:hover{ color:#df0000; text-decoration:none;}

.helpright{ width:734px; float:left;}
.boxhp{ width:734px; float:left; margin-top:30px;}
.boxhp h6{ width:734px; background:url(images/help/helpx.gif) 0 30px no-repeat; height:35px; font-size:14px; font-weight:bold; padding:5px 0 0 5px;}
.boxhp p{ width:717px; margin:20px 0 0 5px; float:left; color:#505050; font-size:12px; line-height:21px;}
.boxhp font{ color:#ec6f00;}
/*==================================================================================by leonny=======*/
.err { color: red; }
.vField { float:right; display: block;padding-left: 30px;background:none; font-size: 12px; }
.vInvalid {
	background:url(images/invalid.png) no-repeat 4px 2px;
}
.vValid {
	background:url(images/valid.png) no-repeat 4px 2px;
}
.pageList span{float: right !important;}


table.list {
color: #5C5C5C;
border-collapse:collapse;
border-spacing:0
}
table.list thead tr {
    height: 25px;
	background: none repeat scroll 0 0 #F4F4F4;
}
table.list thead tr td {	
	border: 1px solid #E4E4E4;
    padding: 9px 2px;
	text-align: center;
}
table.list thead tr th {
}
table.list tbody tr {
 height: 32px;
 }
table.list tbody tr td {
	text-align: center;  
	padding: 16px 2px;

}
h1 a,h3 a{color:#5C5C5C; text-decoration:none;}
h1 a:hover,h3 a:hover {color:red; text-decoration:none;}
.topon h1 a:hover{ text-decoration:none; color:#5c5c5c;}



#indexztn,#indexnrb{ width:368px; float:left; padding-bottom:18px;}
.indexxy{ width:370px; float:left;}

.box_kzuo{ width:389px; float:left;}
.boxf ul li a,.boxn ul li a{ float:left;}

.anniuaa{ float:left; height:25px;}

#strProvince,#strCity,#strArea,#strSex,#strJobTitle,#strJobTitle{ font-family:微软雅黑; font-size:12px; color:#505050;}

.aihaoniu a:hover{ color:#fff;}



